
html, html a {
    -webkit-font-smoothing: antialiased;
    /*text-shadow: 1px 1px 1px rgba(0,0,0,0.004);*/
    -moz-osx-font-smoothing: grayscale;
}


/*standard*/

body{
    font-family:Lora;
    font-size:18px;
    line-height: 1.5em;
    font-weight: 400;
}

b, strong{
    font-weight: 700 !important;
}

h1.jumbotron,
h1.jumbo,
.jumbotron h1{
    font-family: Didot;
    font-size:62px;
    letter-spacing: -0.05em;

}

h1.jumbotron,
.jumbotron h1{
    padding:0;
    margin:0;
}


h1.campaign{
    font-family: Didot;
    font-size:62px;
    letter-spacing: -0.05em;
}

h1,
h2.h1,
h3.h1{
    font-family: Didot;
    font-size: 51px;
}



h2,
h1.h2,
h3.h2,
.one-article-page h2.override,
body .bg-social h2{
    font-family: Didot;
    font-size:38px;
    letter-spacing: 0em;
}


h3,
h2.h3,
h4.h3{
    font-family: Didot;
    font-size:29px;
    font-style:normal;
}

.field-intro{
    font-size:21px;
    padding-bottom:20px
}

/*TODO also the menu size*/
h4,
.h4,
h2.h4,
h3.h4,
h5.h4,
cite,
.one-article-page h3.h4,
blockquote cite:first-of-type{
    font-family: Lora;
    font-size:18px;
    line-height: 1.5em;

}

h5,
h4.h5,
h6.h5,
label,
legend,
.h5,
.newlink,
dt,
.g-nav
{
    font-family: Lora;
    font-size:15px;
    line-height: 22px;
}


h6,
h4.h6,
h6.h6,
.h6{
    font-family: Montserrat;
    font-size: 10px;
    font-weight: 400;
    letter-spacing: .03em;
    line-height: 1em;
}


.mm-panels, .mm-panels>.mm-pane{
    font-family: Montserrat;
    font-size:16px;
    font-weight: bold;
}

h3.h4,
h6.big,
h4.h6.big,
h6.h6.big,
.h6.big,
.h6.linkpad{
    font-size:13px;
    letter-spacing: 0.1em;
}

h2.h6,
h6.lspace,
.h6.lspace,
.jumbotron h2,
.jumbotron .h4,
.jumbotron h4{
    letter-spacing: 3px;
    font-family: Montserrat;
    font-size:14px !important;
    text-transform: uppercase;
}

.solera.h6{
    font-size:10px;
    letter-spacing: 1px;
}


header ul li a,
header ul li span{
    font-size:13px;
}


h3.h4{
    font-size:16px !important;
    letter-spacing: 0.1em !important;
    font-family: Montserrat !important;;
    font-weight: bold !important;;
}

.headerpad{
    margin-top: 24px;
    margin-bottom: 16px;
    padding-top:0;
    padding-bottom:0
}

/*blockquotes*/

blockquote{
    font-style: italic;
    margin-top:0;
    margin-bottom:0;
    padding-top:0;
    padding-bottom:1em;
    text-align: left;
    border: 0px none;
    display: block;
    clear:both;
    color:#a38068;
    padding-left: 0;
    padding-right: 0;
}





blockquote p{
    margin-top:0;
    margin-bottom:0;
    padding-top:0;
    padding-bottom:0;
    display:inline;
    color:#a38068
}

blockquote:after{
    content: close-quote;
}
blockquote:before{
    content: open-quote;
}

.field-text1 blockquote:after,
.field-text1 blockquote:before{
    content: '';
}

.field-text1 blockquote p:first-of-type:before{
    content: open-quote;
}

.field-text1 blockquote p:first-of-type:after{
    content: close-quote;
}

cite,.field-sorce-desc{
    text-align: center;
    font-style: normal;
    display:block
}

/*cations*/


figcaption{
    font-size: 0.7777777777777778em !important;
    padding-bottom:1em !important;
    font-family: Georgia !important;
    font-style:italic !important
}

.oneem{
    line-height: 1em;
}


.twoem{
    line-height: 2em;
}


/*btn view more*/
.btn{
    font-family: Lora;
    letter-spacing:1px;
    font-size:14px;
}
.btn-view span{
    vertical-align: middle;
}
.btn-view .fa{
    font-size: 22px;
    line-height: 24px;
    margin-left: 10px;
    vertical-align: middle;
}

.link{
    font-size: 15px;
}

p {
    margin: 0 0 34px;
}
/*end of btn view more*/

